@import '~@angular/material/prebuilt-themes/indigo-pink.css';

body {
  margin: 0;
  background: #E9E9E9;
  font-size: 18px;
  font-family: "B Homa", Arial, Helvetica, sans-serif;
}

.polaroid {
  background-color: #cccccc;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 15px;
  position: center;
  width: 300px;
  text-align: end;
  color: #4e555b;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: medium;
  float: start;
  horiz-align: center;
}

.column {
  column-count: 3; column-gap: 10px
}

.servis-box{
  font-family: "B Homa", Arial, Helvetica, sans-serif;
  width: 80%;
  border-radius: 5px;
  text-align: end;
  float: end;
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  display: inline-grid;

}

.img-container{
  position: relative;
}

.img-container:hover .del-pic{
  opacity: 1;
  font-size: xx-large;
  color: orange;
  text-align: center;
}

.mat-tab-label {
  min-width: 25px !important;
  width: 100%;
  padding: 15px;
  height: 50px;
  margin: 15px;
  font-family: "B Homa", Arial, Helvetica, sans-serif;
  font-size: large;
  background-color: #ff7f00;
  text-align: center;
  color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 50px;
}

.description_t{
  text-align: center;
  padding: 10px;
  font-size: xx-large;
  margin-top: 60px;
  color: orange;
  font-family: "B Homa", Arial, Helvetica, sans-serif;

}
/*background: linear-gradient( #1023ff, transparent)*/
.description{
  font-size: large;
  text-align: center;
  padding: 20px;
  margin-top: 10px;
  color: #323BB1;
  font-family: "B Homa", Arial, Helvetica, sans-serif;

}
/* Styles for the active tab label */
.mat-tab-label.mat-tab-label-active {
  min-width: 25px !important;
  padding: 20px;
  color: white;
  background-color: #323BB1;
}

.tabBar {
  width: 100%;
}
.img-container:hover .gallery{
  opacity: 0.3;
}
.del-pic{
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.del-button{
  background-color: red;
  border: none;
  border-radius: 5px;
  padding: 8px;
  color: whitesmoke;
}

.gallery {
  width: 100%;
  margin: 10px;
  transition: .5s ease;
}

.gallery img {
  width: 100%;
  height: auto;
}

.but{
  border: 2px #00c853 solid;
  border-radius: 20px;
  color: #00c853;
  font-size: medium;
  margin-top: 30px;
  background: transparent no-repeat;
  float: left;
  horiz-align: center;
  padding: 5px;
  width: 100%;
}

.proses{
  margin-top: 100px;
}

.box-border{
  border: #217EF9 5px;
  border-radius: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: 15px;
  background-color: lightgrey;
}

.description{
  font-size: medium;

}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  horiz-align: center;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
}

.confrim-shopping1{
  width: 100%;
  background: #217EF9;
  color: white;
  margin-top: 20px;
  text-align: center;
  border: none;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: 8px;
}

.confrim-shopping2{
  height: 1px;
  width: 2px;
  display: none;
  background-color: transparent;
  color: transparent;
}

.back-box{
  background-color: #E9E9E9;
  margin-top: 20px;
  padding: 40px 20px 20px 20px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.input-number{
  text-align: right;
  margin: 10px;
  width: 20%
}
.close {
  position: absolute;
  right: 25px;
  margin: 20px;
  top: 0;
  color: red;
  font-size: 50px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}

.box{
  background-color: white;
  text-align: right;
  padding: 10px;
  border-radius: 10px;
  margin-top: 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.select-but{
  color: #217EF9;
  float: left;
  margin: 8px;
  cursor: pointer;
}

.delete-but{
  color: #217EF9;
  border: #217EF9 solid 2px;
  border-radius: 5px;
  float: left;
  background-color: transparent;
  width: 20%;
  margin: 8px;
}

.diableService1{
  text-align: center;
  font-size: 20px;
  color: #4e555b;
}
.diableService2{
  text-align: center;
  font-size: 5px;
  color: #E9E9E9;
}
@media only screen and (max-width: 600px) {
  .servis-box{
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
    text-align: end;
    float: end;
    padding: 8px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 1px;
    display: inline-grid;
  }

  .column {
    column-count: 1; column-gap: 1px
  }

  .polaroid {
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 6px;
    position: center;
    text-align: end;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: medium;
    float: start;
    horiz-align: center;
  }
}
.packHeader{
  text-align: center;
  font-size:large;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  color: white;
  opacity: 50%;
  background-color: #0070DA;
  padding: 10px;
}

.packFooter{
  color: dimgrey;
  font-size:medium;
  text-align: center;
}

.packImage {
  align-items: center;
  horiz-align: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.blogImage{
  border-radius: 15px 15px 0 0;

  width:100%;  height: 260px; horiz-align: center;
}

